Public bug reported:

Current version spits


ImportError: could not import gobject (error was: ImportError('When using 
gi.repository you must not import static modules like "gobject". Please change 
all occurrences of "import gobject" to "from gi.repository import GObject".',))


Please find a patch attached to update the code

** Affects: zeitgeist
     Importance: Undecided
         Status: New

-- 
You received this bug notification because you are a member of Zeitgeist
Framework Team, which is subscribed to Zeitgeist Framework.
https://bugs.launchpad.net/bugs/933814

Title:
  Update for newer dev-python/pygobject - import gobject >from
  gi.repository import Tracker, GObject

Status in Zeitgeist Framework:
  New

Bug description:
  Current version spits

  
  ImportError: could not import gobject (error was: ImportError('When using 
gi.repository you must not import static modules like "gobject". Please change 
all occurrences of "import gobject" to "from gi.repository import GObject".',))

  
  Please find a patch attached to update the code

To manage notifications about this bug go to:
https://bugs.launchpad.net/zeitgeist/+bug/933814/+subscriptions

_______________________________________________
Mailing list: https://launchpad.net/~zeitgeist
Post to     : zeitgeist@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zeitgeist
More help   : https://help.launchpad.net/ListHelp

Reply via email to